---
name: PGM:MajorPads
number: 7
keybed:
  channel: 1
  octave: 0
  transpose: 0
pad:
  channel: 10
  aftertouch: channel
arppeggiator:
  switch: off
  mode: up
  time_division: 1/16
  latch: off
  octave: 1
  swing: 50
  clock_source: internal
  tempo_taps: 3
  bpm: 120
joystick:
  horizontal_mode: pitchbend
  controller_left: 0
  controller_right: 0
  vertical_mode: dual
  controller_down: 1
  controller_up: 1
pads:
  - note: 48
    controller: 16
    program: 0
  - note: 50
    controller: 17
    program: 1
  - note: 52
    controller: 18
    program: 2
  - note: 53
    controller: 19
    program: 3
  - note: 55
    controller: 20
    program: 4
  - note: 57
    controller: 21
    program: 5
  - note: 59
    controller: 22
    program: 6
  - note: 60
    controller: 23
    program: 7
  - note: 62
    controller: 24
    program: 8
  - note: 64
    controller: 25
    program: 9
  - note: 65
    controller: 26
    program: 10
  - note: 67
    controller: 27
    program: 11
  - note: 69
    controller: 28
    program: 12
  - note: 71
    controller: 29
    program: 13
  - note: 72
    controller: 30
    program: 14
  - note: 74
    controller: 31
    program: 15
knobs:
  - name: Knob1
    controller: 70
    mode: absolute
    min: 0
    max: 127
  - name: Knob2
    controller: 71
    mode: absolute
    min: 0
    max: 127
  - name: Knob3
    controller: 72
    mode: absolute
    min: 0
    max: 127
  - name: Knob4
    controller: 73
    mode: absolute
    min: 0
    max: 127
  - name: Knob5
    controller: 74
    mode: absolute
    min: 0
    max: 127
  - name: Knob6
    controller: 75
    mode: absolute
    min: 0
    max: 127
  - name: Knob7
    controller: 76
    mode: absolute
    min: 0
    max: 127
  - name: Knob8
    controller: 77
    mode: absolute
    min: 0
    max: 127